@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html,
body {
    height: 100%;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    background-color: rgb(221, 221, 221);
    color: #222;
}
.text{
    color: rgb(0, 0, 0);
}

h1,
h2,
h3,
h5 {
    color: rgb(0, 0, 0);
}
h4{
    color: black;
}

#esp {
    color: black;
}

div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 180px;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

.line {
    border-top: 2px solid #b4b4b4;
    width: 95%;
    margin-top: .3rem;
    margin-bottom: 1rem;
}

.light {
    border-top: 2px solid rgb(0, 0, 0);
    width: 20%;
    margin-top: .3rem;
    margin-bottom: 1rem;
}
a{
    color: black;
}